let _ = t => t,
  _t;
import React from 'react';
import styled from '@modern-js/runtime/styled';
import { uuid } from "../..\\utils\\uuid";
import { jsx as _jsx } from "react/jsx-runtime";
const ContentWrap = styled.div(_t || (_t = _`
  .contentItem {
  }

  .contentContainer {
    display: flex;
    position: fixed;
    right: 0;
    top: 0;
  }
`));
const RightContent = ({
  contents
}) => {
  return /*#__PURE__*/_jsx(ContentWrap, {
    children: /*#__PURE__*/_jsx("div", {
      className: "contentContainer",
      children: contents.map(item => /*#__PURE__*/_jsx("div", {
        className: "contentItem",
        children: item
      }, `RightContent${uuid()}`))
    })
  });
};
export default RightContent;